/* SP space */
.body_sph .contents_main {
  margin: 0 !important;
}

/*==================================
Layout
==================================*/
body,
ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

img {
  max-width: 100%;
  object-fit: contain;
}

.bb-page-inner {
  width: 750px;
  margin: 0 auto;
}

.bb-bgposi {
  position: relative;
  top: -1px;
}

/*==================================
Image
==================================*/
.bb-box-img {
  width: 100%;
}

.bb-box-img img {
  vertical-align: bottom;
  max-width: 100%;
}

/*==================================
offer
==================================*/
.bb-cv-area {
  position: relative;
  background-color: #d55368;
}

.bb-cv-area-btn01 {
  position: absolute;
  left: 8%;
  bottom: 26.834036%;
  width: 41.6%;
  transition-duration: 0.4s;
}

.bb-cv-area-btn01:hover {
  transform: scale(1.06);
}

.bb-cv-area-btn02 {
  position: absolute;
  right: 7%;
  bottom: 26.834036%;
  width: 41.6%;
  transition-duration: 0.4s;
}

.bb-cv-area-btn02:hover {
  transform: scale(1.06);
}

.pt-balloon {
  position: absolute;
  top: 49%;
  left: 1%;
  width: 22%;
}

/*==================================
tab
==================================*/
.bb-tab-wrap {
  padding-bottom: 20px;
}

.bb-tab-btn {
  position: relative;
}

.bb-tab {
  position: absolute;
  bottom: -7px;
  left: 0;
  right: 0;
  display: flex;
  justify-content: space-between;
  width: 95.4666666667%;
  margin: auto;
}

.bb-tab.bottom {
  display: flex;
  justify-content: space-between;
  width: 95.4666666667%;
  margin: -1px auto 0;
  position: relative;
  bottom: 0;
}

.bb-tab li a {
  display: block;
}

.bb-tab-area {
  display: none;
  opacity: 0;
  background-color: #fff;
}

.bb-tab-area.is-active {
  display: block;
  animation-name: displayAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}

.bb-tab_bottom {
  display: flex;
  justify-content: space-between;
  width: 95.4666666667%;
  margin: -1px auto 0;
  position: relative;
}

.bb-tab_bottom li a {
  display: block;
}

@keyframes displayAnime {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/*==================================
footer
==================================*/
.bb-footer {
  background-color: #000;
}

.bb-footer .copyright {
  margin: 0 auto;
}

.bb-footer .copyright img {
  width: 100%;
}

.bb-footer-list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0;
  padding: 0;
  list-style: none;
}

.bb-footer-list-item img {
  width: 100%;
}

/*==================================
sp
==================================*/
@media screen and (max-width: 768px) {
  .bb-page-inner {
    width: 100%;
    margin: 0 auto;
  }

  .bb-tab {
    position: absolute;
    left: 0;
    right: 0;
    display: flex;
    justify-content: space-between;
    width: 95.4666666667%;
    margin: auto;
  }

  .bb-tab li a {
    display: block;
    width: 98%;
  }

  .bb-tab li:first-child {
    position: relative;
    left: 0px;
  }

  .bb-tab li:last-child {
    position: relative;
    right: -3px;
  }

  .bb-tab_bottom a {
    display: block;
    width: 98%;
  }

  .bb-tab_bottom li:first-child {
    position: relative;
    left: 0px;
  }

  .bb-tab_bottom li:last-child {
    position: relative;
    right: -3px;
  }
}

/*==================================
floating
==================================*/
.float-disable {
  opacity: 0 !important;
  pointer-events: none !important;
}

#br-cv-btn {
  position: fixed;
  bottom: 0;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  background: rgba(255, 255, 255, 0.7);
  max-width: 752px;
  padding: 10px 0;
  transition: .5s;
  z-index: 999;
}

#br-cv-btn .bb-cta {
  position: relative;
  width: 100%;
}

#br-cv-btn .bb-cta-inner {
  display: flex;
  justify-content: center;
  gap: 20px;
  width: 90%;
  margin: 0 auto;
  line-height: 0;
}

#br-cv-btn .bb-bub {
  display: block;
  margin: 0 auto;
  width: 90%;
}

#br-cv-btn .pt-balloon {
  width: 26%;
  position: absolute;
  top: -20%;
  left: 1%;
}


#br-cv-btn {
  background: none;
  padding: 10px 0 0;
}

#br-cv-btn .bb-bub {
  width: 100%;
}

#br-cv-btn .bb-cta-inner {
  position: absolute;
  bottom: 6px;
  left: 50.5%;
  transform: translatex(-50%);
  width: 85%;
}

